* {
    padding: 0;
    border: 0;
    outline: 0
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

article, aside, details, figcaption, figure, footer, hgroup, main, menu, nav, personal, section, summary {
    display: block
}

*, h1, h2, h3, h4, h5, label, p {
    margin: 0
}

img {
    max-width: 100%
}

ol, ul {
    list-style: none
}

input[type=password]::-ms-clear, input[type=password]::-ms-reveal {
    display: none
}

.wrapper {
    overflow: hidden
}

.container, .wrapper {
    position: relative
}

.advantage .row.flex, .blog .row.flex, .courses .row.flex, .license .row.flex, .possibility .row.flex, .set .row.flex, .tools .row.flex, .webinars .row.flex {
    display: flex;
    flex-wrap: wrap;
    float: none
}

.advantage .row.flex.negative, .blog .row.flex.negative, .courses .row.flex.negative, .license .row.flex.negative, .possibility .row.flex.negative, .set .row.flex.negative, .tools .row.flex.negative, .webinars .row.flex.negative {
    margin-left: -10px;
    margin-right: -10px
}

.advantage .row.flex [class*=col-], .blog .row.flex [class*=col-], .courses .row.flex [class*=col-], .license .row.flex [class*=col-], .possibility .row.flex [class*=col-], .set .row.flex [class*=col-], .tools .row.flex [class*=col-], .webinars .row.flex [class*=col-] {
    float: none
}

.advantage .align-items-center, .blog .align-items-center, .courses .align-items-center, .license .align-items-center, .possibility .align-items-center, .set .align-items-center, .tools .align-items-center, .webinars .align-items-center {
    align-items: center
}

.wrapper_startpage {
    font: 400 14px "Open Sans", sans-serif, sans-serif;
    line-height: 21px;
    color: #000;
    background: #f2f2f2;
    margin-top: -10px
}

.wrapper_startpage h1 {
    margin-bottom: 20px;
    font-size: 38px;
    line-height: 42px;
    font-weight: 400
}

.wrapper_startpage h2.h1 {
    font-size: 1.688em;
    margin-bottom: 20px
}

.wrapper_startpage h2, .wrapper_startpage h3 {
    font-size: 27px;
    line-height: 32px
}

.wrapper_startpage p, .wrapper_startpage ul li {
    font-size: 14px;
    line-height: 21px
}

.row {
    margin: 0 auto
}

.startpage-container {
    border-radius: 3px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .15);
    width: 1260px;
    margin: 0 auto 210px
}

.limiter {
    width: 960px;
    margin: 0 auto
}

.container-inner {
    width: 1260px;
    margin: 0 auto;
    background: #fff
}

.container-inner.transparent {
    background: 0 0
}

.subtitle {
    font-size: 27px;
    line-height: 32px;
    font-weight: 700;
    text-align: center
}

.subtitle_mobile {
    display: none
}

.subtitle-float {
    font-size: 15px !important;
}

.subtitle:last-child {
    margin-bottom: 0
}

.startpage-link {
    color: #04c;
    cursor: pointer;
    border-bottom: 1px dotted transparent;
    transition: border-color .3s linear;
    text-decoration: none
}

.startpage-link:hover {
    text-decoration: none;
    color: #04c;
    border-bottom: 1px dotted #04c
}

.startpage-link.native-link {
    border-bottom: 1px solid transparent
}

.startpage-link.native-link:hover {
    border-bottom: 1px solid #04c
}

a {
    color: #04c
}

a, a:hover {
    text-decoration: none
}

a:active, a:focus, a:visited {
    color: #04c;
    text-decoration: none
}

.float-title {
    display: none;
    position: fixed;
    z-index: 111;
    top: 0;
    left: 10px;
    right: 10px;
    padding: 15px 10px;
    background: #fff
}

.float-title .subtitle {
    margin: 0 !important
}

.startpage-text {
    margin-bottom: 25px
}

.startpage-text:last-child {
    margin-bottom: 0
}

.carryover {
    display: inline-block
}

.slider-control__btn {
    position: absolute;
    width: 30px;
    height: 42px;
    top: 50%;
    transform: translateY(-50%);
    margin-top: -40px;
    overflow: hidden;
    cursor: pointer
}

.slider-control__btn:after, .slider-control__btn:before {
    content: '';
    position: absolute;
    width: 30px;
    height: 5px;
    background: #e6e6e6;
    border-radius: 50px;
    transition: background .3s linear
}

.slider-control__btn.next {
    right: 24px
}

.slider-control__btn.next:before {
    top: 9px;
    transform: rotate(45deg);
    left: -1px;
    border-bottom: none
}

.slider-control__btn.next:after {
    bottom: 9px;
    transform: rotate(-45deg);
    left: -1px;
    border-top: none
}

.slider-control__btn.prev {
    left: 30px
}

.slider-control__btn.prev:before {
    top: 9px;
    transform: rotate(-45deg);
    left: -1px;
    border-bottom: none
}

.slider-control__btn.prev:after {
    bottom: 9px;
    transform: rotate(45deg);
    left: -1px;
    border-top: none
}

.slider-control__btn:hover:after, .slider-control__btn:hover:before {
    background: #ffd940
}

.possibility__title {
    padding-right: 10%;
    font-size: 38px;
    line-height: 42px;
    font-weight: 400;
    margin-bottom: 15px
}

.possibility .startpage-text {
    margin-bottom: 0
}

.possibility__btn {
    position: relative;
    display: inline-block;
    margin-top: 25px;
    padding: 10px 0 10px 50px;
    cursor: pointer
}

.possibility__btn:hover .possibility__btn-text {
    border-color: #04c;
    color: #04c
}

.possibility__btn:first-child {
    margin-top: 0
}

.possibility__btn:before {
    content: '';
    position: absolute;
    width: 42px;
    height: 42px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: url(../images/startpage/icon-play.png) no-repeat center
}

.possibility__btn-text {
    font-size: 13px;
    line-height: 21px;
    color: #4c4c4c;
    border-bottom: 1px dotted #4c4c4c;
    transition: border-color .3s linear, color .3s linear
}

.possibility .img-container {
    position: relative;
    height: 403px;
    text-align: center;
    overflow: hidden
}

.possibility__img {
    /*width: 450px;*/
    /*height: 490px;*/
    /*margin-top: -20px;*/
    margin-top: 35px
}

.advantage .container-inner {
    border-radius: 3px 3px 0 0;
    padding: 68px 0
}

.advantage-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.advantage-list__item {
    position: relative;
    flex: 0 0 calc(33% - 20px);
    margin: 20px 10px;
    padding-top: 83px;
    text-align: center
}

.advantage-list__item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto
}

.advantage-list__item_use:before {
    width: 81px;
    height: 63px;
    background: url(../images/startpage/list-icons/icon-use.png) no-repeat center
}

.advantage-list__item_control:before {
    width: 71px;
    height: 63px;
    background: url(../images/startpage/list-icons/icon-control.png) no-repeat center
}

.advantage-list__item_material:before {
    width: 75px;
    height: 63px;
    background: url(../images/startpage/list-icons/icon-material.png) no-repeat center
}

.advantage-list__item_help:before {
    width: 57px;
    height: 63px;
    background: url(../images/startpage/list-icons/icon-help.png) no-repeat center
}

.advantage-list__item_process:before {
    width: 63px;
    height: 63px;
    background: url(../images/startpage/list-icons/icon-process.png) no-repeat center
}

.tools .container-inner {
    padding: 42px 0
}

.tools .subtitle {
    padding: 0 7%;
    margin-bottom: 45px
}

.tools__title {
    font-size: 18px
}

.tools .startpage-text, .tools__title {
    margin-bottom: 23px
}

.courses .subtitle:last-child, .tools .startpage-text:last-child, .tools__title:last-child {
    margin-bottom: 0
}

.tools .img-container {
    text-align: center;
    padding: 20px 0
}

.tab-switcher__head {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 35px
}

.tab-switcher__button {
    flex: 1 1 100%;
    text-align: center;
    cursor: pointer;
    margin-right: 25px
}

.tab-switcher__button:last-child {
    margin-right: 0
}

.tab-switcher__button span {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1.5px;
    min-height: 56px;
    color: #000;
    transition: color .3s linear, border-color .3s linear;
    text-transform: uppercase;
    border-bottom: 2px solid #e6e6e6
}

.tab-switcher__button span:hover, .tab-switcher__button.active span {
    color: #000;
    border-bottom-color: #ffd940
}

.tab-switcher__unit {
    display: none
}

.tab-switcher__unit.is-show {
    display: block
}

.set .container-inner {
    padding: 80px 0 10px
}

.set .subtitle {
    margin-bottom: 20px
}

.set .img-container {
    padding: 10px 0;
    text-align: center
}

.courses .container-inner {
    padding: 62px 0;
    background: #e5eeff
}

.courses .subtitle {
    text-align: left;
    margin-bottom: 27px
}

.courses .img-container {
    text-align: center
}

.courses__img {
    margin-top: -20px
}

.olympiad .container-inner {
    padding: 115px 0 80px
}

.olympiad .img-container {
    position: relative;
    text-align: center;
    padding-top: 45px;
    min-height: 245px;
    margin-bottom: 33px
}

.olympiad .img-container:before {
    content: '';
    position: absolute;
    width: 178px;
    height: 332px
}

.olympiad .img-container:after {
    content: '';
    position: absolute;
    top: 78px
}

.olympiad .img-container:before {
    right: 100%;
    top: 114px;
    margin-right: 27px;
    background: url(../images/startpage/olympiad-img-decor-1.png) no-repeat center
}

.olympiad .img-container:after {
    width: 216px;
    height: 404px;
    left: 100%;
    margin-left: 25px;
    background: url(../images/startpage/olympiad-img-decor-2.png) no-repeat center
}

.webinars .container-inner {
    padding-bottom: 50px
}

.webinars .subtitle {
    padding-right: 10%;
    text-align: left;
    margin-bottom: 30px
}

.working .container-inner {
    padding: 60px 0
}

.working .subtitle {
    text-align: left;
    margin-bottom: 30px
}

.working .img-container {
    text-align: center
}

.working__img {
    margin-top: -45px
}

.blog .container-inner {
    padding: 25px 0 57px
}

.blog .subtitle {
    text-align: left;
    margin-bottom: 25px
}

.blog .img-container {
    text-align: center
}

.blog__img {
    margin-top: -25px;
    margin-left: -13px
}

.reviews .container-inner {
    padding: 65px 0
}

.reviews .subtitle {
    margin-bottom: 71px
}

.reviews-slider {
    position: relative;
    padding: 0 105px
}

.reviews-slider__row {
    display: flex
}

.reviews-slider__col {
    margin-right: 27px
}

.reviews-slider__col_photo {
    flex: 0 0 201px
}

.reviews .owl-dots .owl-dot:last-child, .reviews-slider__col:last-child {
    margin-right: 0
}

.reviews-slider__unit {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%
}

.reviews-slider__unit:before {
    content: '';
    position: absolute;
    top: 0;
    right: 100%;
    margin-right: 18px;
    width: 51px;
    height: 43px;
    background: url(../images/startpage/icon-quotes.png) no-repeat center
}

.reviews-slider__photo {
    width: 201px;
    height: 230px
}

.reviews-slider__photo-container .reviews-slider__info {
    display: none;
    margin-top: 0
}

.reviews-slider__photo-container .reviews-slider__name {
    margin-top: 0
}

.reviews-slider__info {
    margin-top: auto
}

.reviews-slider__name {
    font-size: 18px;
    font-weight: 700;
    margin-top: 25px
}

.reviews-slider__position {
    font-size: 13px;
    color: #4c4c4c
}

.reviews .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 45px
}

.reviews .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    background: #ffd940;
    margin-right: 20px;
    border-radius: 50px
}

.reviews .owl-dots .owl-dot.active {
    width: 20px;
    height: 20px
}

.license .container-inner {
    border-radius: 0 0 3px 3px;
    padding: 65px 0 0
}

.license .img-container {
    text-align: center
}

.license .subtitle {
    text-align: left;
    margin-bottom: 25px
}

.license__unit {
    margin-bottom: 122px
}

.license__unit_negative {
    margin-bottom: -30px
}

.license__unit:last-child {
    margin-bottom: 0
}

.social-bar {
    position: relative;
    bottom: -85px
}

.social-bar:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50px;
    right: 50px;
    height: 15px;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, .7);
    border-radius: 0 0 50px 50px
}

.social-bar__container {
    position: relative;
    z-index: 2;
    padding: 45px 45px 60px;
    background: #333;
    background: linear-gradient(45deg, #333 0%, #4c4c4c 100%);
    border-radius: 8px
}

.social-bar .subtitle {
    color: #fff;
    padding: 0 10%;
    text-align: center;
    margin-bottom: 45px
}

.social-bar-list {
    display: flex;
    justify-content: center;
    margin-bottom: 55px
}

.social-bar-list__item {
    margin-right: 35px
}

.social-bar-list__item:last-child {
    margin-right: 0
}

.social-bar-list__link {
    position: relative;
    display: inline-block;
    text-decoration: none
}

.social-bar-list__link:before {
    content: '';
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    box-shadow: 0 0 25px 7px rgba(255, 217, 64, .8);
    transition: opacity .3s linear
}

.social-bar-list__link_youtube:before {
    box-shadow: 0 0 25px 7px rgba(248, 0, 0, .95)
}

.social-bar-list__link_vk:before {
    box-shadow: 0 0 25px 7px rgba(67, 99, 138, .95)
}

.social-bar-list__link_facebook:before {
    box-shadow: 0 0 25px 7px rgba(64, 100, 173, .95)
}

.social-bar-list__link_dzen:before {
    box-shadow: 0 0 25px 7px rgba(255, 217, 64, .95)
}

.social-bar-list__link_insta:before {
    box-shadow: 0 0 25px 7px rgba(221, 0, 53, .95)
}

.social-bar-list__link_telegram:before {
    box-shadow: 0 0 25px 7px rgba(41, 159, 214, .95)
}

.social-bar-list__link_ok:before {
    box-shadow: 0 0 25px 7px rgba(231, 125, 8, .95)
}

.social-bar-list__link_twitter:before {
    box-shadow: 0 0 25px 7px rgba(93, 164, 216, .95)
}

.social-bar-list__link:hover:before {
    opacity: 1
}

.social-bar-list__img {
    position: relative;
    z-index: 2
}

.social-bar .button-wrap {
    text-align: center
}

.social-bar-button {
    display: inline-block;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .25);
    padding: 10.5px 10px;
    min-width: 180px;
    max-width: 240px;
    border-radius: 3px;
    background: #40b336;
    text-align: center;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    transition: background .3s linear
}

.social-bar-button:hover {
    background: #1b990f
}

.social-bar-decor {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.social-bar-decor:after, .social-bar-decor:before {
    z-index: 3;
    content: '';
    position: absolute
}

.social-bar-decor:before {
    width: 201px;
    height: 162px;
    background: url(../images/startpage/social-img-1.png) no-repeat center;
    bottom: -95px;
    left: 15px
}

.social-bar-decor:after {
    width: 174px;
    height: 154px;
    background: url(../images/startpage/social-img-2.png) no-repeat center;
    top: -93px;
    right: 6px
}
